<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Cluster_Q1_AverageDifference" type="ShConfigurationType">
    <option name="SCRIPT_PATH" value="$PROJECT_DIR$/cluster.sh" />
    <option name="SCRIPT_OPTIONS" value="Q1_AverageDifference" />
    <option name="SCRIPT_WORKING_DIRECTORY" value="$PROJECT_DIR$" />
    <option name="INTERPRETER_PATH" value="" />
    <option name="INTERPRETER_OPTIONS" value="" />
    <method v="2">
      <option name="BuildArtifacts" enabled="true">
        <artifact name="yelp:jar" />
      </option>
    </method>
  </configuration>
</component>